function search_form1(form) {
	var mobile=form.shouji_text.value;
	var mobile = mobile.replace(/\s/g,'') ;
	if(mobile!=''&&mobile!='请输入手机号码') {
	      index_shouji.action = '/mobile.html?number='+mobile ;
	}
	else {
		$('shouji_text').value = '' ;
		$('shouji_text').focus();
		return false;
	}
}
function search_form2(form) {
	var keyword=form.jiemeng_text.value;
	var keyword = keyword.replace(/\s/g,'') ;
	if(keyword!=''&&keyword!='请输入关键字') {
	      index_jiemeng.action = '/jiemeng.html?q='+keyword ;
	}
	else {
		$('jiemeng_text').value = '' ;
		$('jiemeng_text').focus();
		return false;
	}
}
function search_form3(form) {
	var number=form.idcard_text.value;
	var number = number.replace(/\s/g,'') ;
	if(number!=''&&number!='请输入身份证号码') {
	      index_idcard.action = '/idcard.html?q='+number ;
	}
	else {
		$('idcard_text').value = '' ;
		$('idcard_text').focus();
		return false;
	}
}